Subject: Re: bug#74362: 31.0.50; Add completions for font names

From: Robert Pluim <[email-masked]>
Date: Fri, 15 Nov 2024 18:38:25 +0100

>>>>> On Fri, 15 Nov 2024 11:50:14 -0500, Stefan Monnier <[email-masked]> said:
    Stefan> So you're saying font family names are case-insensitive?
    Stefan> I was wondering about that and couldn't find it documented anywhere.

No, Iʼm saying that the interface to select them should be
case-insensitive.

Robert
--